/*==================body==================== */
*{text-decoration:none;font-size:9pt;font-family:Tahoma, Arial, Helvetica, sans-serif;margin:0;padding:0}
body{background-color:#fff;height:auto !important;min-height:100%;width:100%;font-size:9pt;font-family:Tahoma, Arial, Helvetica, sans-serif;text-decoration:none;background:url(img/bodybg.png)}
.content{background-repeat:repeat-y;height:auto !important;background-image:url(img/boxbg.png);background-position:center top}
.maincontent{width:1000px;background-color:#fff;margin:auto}
a,img{border:none}
.box{padding-top:220px}
.footer{height:196px;width:1000px}
/*==================header==================== */
.header{width:1000px;background-color:#fff;position:absolute;top:0;margin:auto}
.search{height:105px}
.hiddenimg{float:left;position:relative;left:9px;top:35px;cursor:pointer;width:165px;height:35px;z-index:1}
.search a{float:left;position:relative;left:9px;top:35px;cursor:pointer;width:165px;height:35px;z-index:1;display:block}
.cabel{float:left;position:relative;top:98px;left:71px;width:106px;height:30px;}
.krug{float:left;position:relative;top:93px;left:138px;width:95px;height:21px;}
.searchboxes{float:left;position:relative;top:0;left:176px;width:455px;margin-left:212px}
.searchtext{float:left;width:41px;height:12px;margin-left:386px;padding:40px 2px 0 5px}
.searchin{float:left;height:26px;position:relative;top:36px}
.input{padding:4px 0 0}
.searchright{float:left;padding-top:36px;width:12px;height:26px;padding-right:2px;border:none}
.searchleft{float:left;padding-top:36px;width:12px;height:26px;border:none}
.selectbox{width:140px;position:relative;top:36px;float:left;height:26px;margin:0;padding:5px 0 0}
select{height:16px;display:block;border:0 solid #fff;color:#6f7074;font-weight:400;font-style:normal;font-size:11px;width:140px;padding:0}
.searchinput{width:100px;display:block;height:15px;border:0 solid #fff;color:#6f7074;font-weight:400;font-style:normal;padding:2px 0 0}
.headnews{background:#fff;height:178px;width:906px;margin:auto;padding:10px 5px 10px 10px}
.newsbox{border:1px solid #999;width:144px;height:176px;float:left;margin:0 5px 0 0}
.newsimg{border:1px solid #ccc;height:90px;width:90px;margin:10px 25px}
.newstext{margin:10px}
.newstext p{color:#535f6f;font-weight:400;text-align:center}
.topmenu{margin:auto;padding:65px 0 10px 294px}
.menucenter{float:left;height:42px;}
.link{float:left;padding:8px;padding-right:28px;padding-left:28px;}
.link a{color:#274f76;font-family:Arial, Helvetica, sans-serif;font-weight:700;font-size:13px;text-align:center;text-decoration:underline}
.clear{clear:both}
/*==================content==================== */
.lyrics p{color:#555150;font-weight:400;margin:0;padding:5px 5px 15px 0}
.centerbox .index p{margin:10px 5px}
.centerbox .index h1{font-size:13pt;margin:15px}
.leftbox{float:left;width:283px;display:block;position:relative;left:-471px;padding:0;background-color:#fff}
.centerbox{float:left;position:relative;border-right:1px dotted #b2b2b2;border-left:1px dotted #b2b2b2;width:470px;left:284px;background-color:#fff}
.centerbox > div{padding:0 10px}
.centerbox > p{margin:0 10px}
.rightbox{float:right;width:245px;padding:0;background-color:#fff}
.hits{margin-left:5px;width:100%}
.leftmenu{padding-top:12px;width:100%;
 opacity:0.8;
-webkit-transition:all 0.5s ease-in-out;
-moz-transition:all 0.5s ease-in-out;
-o-transition:all 0.5s ease-in-out;
-ms-transition:all 0.5s ease-in-out;
transition:all 0.5s ease-in-out;}
.leftmenu:hover{opacity:1;}
.top{border-top:1px dotted #b2b2b2;padding:15px 10px}
.top a{color:#000;font-weight:700;font-size:12px;text-decoration:underline}
.random{padding:40px 0 10px 5px}
/*.last{border-top:1px dotted #b2b2b2;padding:20px 0 10px 5px}*/
.else{border-top:1px dotted #b2b2b2;text-align:right;padding:10px 0 10px 5px}
.banner{z-index:20;position:relative;left:2px}
h1{font-weight:700;font-size:11pt}
.thumbtext span{display:block;line-height:1.5em;padding:15px 5px 15px 0}
.thumbtext h1{color:#000}
.thumbtext a{color:#24658f;font-weight:400;text-decoration:underline}
.thumbtext span a{color:#24658f;font-weight:700;font-size:1.2em;text-decoration:underline}
.thumbtext .topics{font-weight:400;font-size:1.1em;text-decoration:none;display:block;padding:10px 5px}
.thumbtext .topics a{color:#24658f;font-weight:700;font-size:1em;text-decoration:none;display:block;padding-left:10px}
.artist h1{color:#000;padding-top:10px;margin-bottom:15px}
.artist p{clear:both;padding:10px}
.artist ul{padding:0 10px 10px 20px}
.download{awidth:99%;background-color:#dfdeda;display:block;clear:both;margin:10px 1px 0;min-height:46px;}
.download p{color:#555150;font-weight:400;margin:0;padding:10px 5px 15px 50px;text-align:right;}
.download p a{color:#24658f;font-weight:700;font-size:14pt;text-decoration:underline;padding-left:2px;display:block;text-align:left;margin-bottom:-10px;}
.download p.player{text-align:left;margin-left:-35px;color:#24658f;font-size:10pt;font-weight:normal;}
.download p.player > span{height:40px;display:inline-block;}
.lyrics{width:99%;display:block;clear:both;margin:0 10px}
.lyrics p a{acolor:#000;font-weight:700;font-size:10pt;text-decoration:underline}
.admin{awidth:99%;display:block;margin:0 1px 10px}
.admin img{float:left;position:relative;top:-10px;left:10px}
.admin p{display:block;color:#fff;font-weight:400;margin:0;padding:12px 50px 15px 45px;background-color:#868179}
.admin p a{color:#c6ff00;font-weight:400;text-decoration:underline}
.pixel{height:5px;awidth:99%;margin:0 1px}
.pixel2{height:5px;width:234px;margin:30px 0 0}
.supp{padding:0 10px 0 60px}
/*.supp p:first-child{font-size:13pt;font-weight:700}*/
.supp p{color:#2f4050;font-weight:400;font-size:12px;clear:both;padding:4px}
.supp p.twi a img{position:relative;top:3px;left:0;float:none;margin-right:0}
.supp .twi{float:right;position:relative;top:-3px;left:5px}
.supp .twitter-share-button{float:left;position:relative;margin-top:10px;margin-bottom:5px;left:5px}
.supp a{font-weight:700;text-decoration:underline}
.supp #vk{float:left;margin-right:35px;display:inline}
.supp #vk_like{float:left;margin-right:5px;display:inline;height:22px;width:400px}
.like #vk{float:left;margin-right:35px;display:inline}
.like #vk_like{float:left;margin-right:5px;margin-top:-1px;display:inline;height:22px;width:260px;}
.like {margin-left:20px;clear:both;width:100%;min-height:22px;}
.like a img {width:55px;height:20px;top:0px;}
#vk_comments{padding:10px 4px 0}
.info p{padding:10px;}
p.date{padding:0 10px 10px 30px}
p.date span{display:block;padding-left:20px;padding-right:20px;float:right}
ul a span{text-decoration:none;color:grey}
ul a:hover span,ul a span:hover,ul a:hover span:hover{text-decoration:none;color:#000}
.comments{padding:15px}
.comments p{font-size:10pt;margin:15px 0 0}
.clip{margin-top:10px;display:block;font-weight:700;text-decoration:underline;padding:0 10px 0 2px}
.clip img{float:left;width:40px;height:34px;padding:0 22px 0 0}
.video{margin-top:10px}
.videoimg{float:left;padding-left:2px}
.downloadvideo{float:left;width:355px;padding:0 10px 0 22px}
.downloadvideo a{color:#126d8c;font-family:Tahoma, Arial, Helvetica, sans-serif;font-weight:700;text-decoration:underline}
.songs{width:359px;padding:5px 10px 10px 60px}
.songs ul{list-style-type:none}
.songs li img{padding:1px 3px}
.songs li a{color:#126d8c;font-weight:400;text-decoration:none}
.zz{width:404px;padding:0 10px 5px 15px}
.zz a{color:#126d8c;font-weight:700;text-decoration:none}
.rekbox{width:410px;margin:10px}
.reklam{float:left;padding:2px 5px 10px 0}
.sthumb{border:1px solid #ccc;width:62px;height:62px;float:left}
.sthumb img{padding:1px}
.sthumbtext{width:63px;float:left;padding:0 0 0 4px}
.sthumbtext p{line-height:85%}
.turreklam{height:80px;padding:0 10px 5px}
.turbox{float:left;width:205px}
.turtext{width:128px;float:left;padding:0 6px}
.turtext p{line-height:80%}
.rightlink{padding-top:15px}
.rightlink p{color:#505050;font-weight:400}
.rightlink p a{color:#26648d;font-weight:700;text-decoration:none}
.leftmenu a{width:100%;display:block;border-top:0px dotted #B2B2B2;text-decoration:none;color:#164869}
.leftmenu a p{width:263px;display:block;line-height:100%;color:#164869;font-weight:400;font-size:10pt;text-decoration:none;text-align:right;padding:0px 5px 4px;padding-left:10px}
.leftmenu a p:first-child{padding-bottom:0;line-height:110%;font-weight:700;text-align:left;padding-top:2px;}
.leftmenu a span{width:97%;display:block;line-height:100%;color:#164869;font-weight:400;font-size:10pt;text-decoration:none;text-align:right;padding:0px 5px 4px}
.leftmenu a span:first-child{padding-bottom:0;line-height:110%;font-weight:700;text-align:left;padding-top:1px;}

.topic{text-align:center;margin:10px}
.topic a{font-weight:700;font-size:12pt}
/*==================footer==================== */
.blur{position:relative;top:-25px;width:440px;margin:auto}
.blur2{position:relative;top:342px;width:440px;left:380px;display:none;margin:auto}
.crash{float:left;position:relative;top:125px;left:2px}
.counter{float:left;position:relative;top:131px;left:181px;padding:0 5px}
.status{float:left;position:relative;top:131px;left:200px;width:345px}
.status p{color:#fff;font-weight:400;font-size:10px}
.status p a{color:#fff;font-weight:400;font-size:10px;text-decoration:underline}
.mail{float:left;position:relative;top:131px;left:200px;width:155px}
.mail p{color:#fff;font-weight:400}
.mail p a{color:#fff;text-decoration:underline}
/*=============ads=========== */
#MarketGidComposite344{margin-top:20px;margin-bottom:-20px}
#MarketGidComposite344 a{display:block;padding-top:2px}
#MarketGidComposite348{height:280px;background:none}
#MarketGidComposite348 a{background:none;border:0}
a,.comments p a{color:#24658f;text-decoration:none}
a:hover,.supp ul a:hover,ul a:hover,.comments p a:hover,.leftmenu a:hover{text-decoration:underline}
select option,.zz img{padding:0 5px}
.searchbutton,.menuleft,.menuright{float:left}
.thumbtext,.artist{display:block;clear:both;padding:15px 5px 0}
.thumbtext img,.artist img{float:left;padding-top:0;vertical-align:top}
.download img,.lyrics img{float:left;width:40px;height:41px;padding:3px}
.player{text-align:left;margin-left:-35px}
.supp p.twi a,.supp .vk a{font-weight:400;text-decoration:none}
.supp #vk a img,.supp #vk_like a img{left:0;margin-right:0}
.supp ul a,ul a{list-style-type:circle;background-repeat:no-repeat;padding-left:14px;display:block;font-weight:400;text-decoration:none;margin-bottom:2px}
.downloadvideo p,.zz p{color:#000;font-weight:400}
.sthumbtext p a,.turtext p a{vertical-align:top;color:#900;font-weight:400;text-decoration:none}
table.filedata tr td:first-child{
    text-align:right;
    padding-right:5px;
    }
table.filedata{position:relative;left:270px;top:-10px;color:#505050;margin:10px;}

.leftmenu a.klip{
   position:absolute;
   left:240px;
   font-size:0.9em;
   background:none;
   padding-top:3px;
   color:#497b9c;
   }
   
p.kliplink{
    height:40px;
    }
p.kliplink a{
    position:relative;
    top:5px;
    left:-10px;
    }
p.kliplink a img{
    width:60px;
    height:45px;
    position:relative;
    top:-15px;
    left:-10px;
    }
/*=============blog=========== */
#blog .post{
  margin:5px;
  padding:3px;
  border-top:1px dotted #b2b2b2;
  border-bottom:1px dotted #b2b2b2;
  background:#f0f0f0;
  }
#blog .post .date{
  color:#b2b2b2;
  }
#blog .post .posttext *{
  font-size:10pt;
  }
#blog .post .posttext p:first-letter{
  margin-left:1.5em;
  }
#klips a{
    width:45%;
    display: inline-block;
    font-weight: bold;
    padding:2.4%;
}
#klips a img{
    width:100%;
}
#klips p{
    font-size:11pt;font-weight:bold;text-align:center;
}
.footer{padding-left:115px}

.menuright, .menuleft{width:28px;height:42px;}
.blur2, .blur{width:494px;height:45px}
#srch input[type="image"]{height:98px;width:101px}
.twi{width:16px;height:16px;position:relative;top:5px;}
.hits{width:146px;height:63px}
.leftmenu a.last{width:33px;height:23px;float:right;margin-right:10px}
.admin p{background-repeat:no-repeat;background-position:15px 15px;}

/*.supp img.rel{float:left;position:relative;aleft:-63px;margin-right:-60px}*/

#rel {padding-left:50px;}

span[itemprop]{font-size:inherit;display:inline;color:inherit;}
ul a:hover span[itemprop]{color:inherit;}
.download .player a{text-decoration:none !important;font-size:inherit;display:inline;font-weight:normal;cursor:default;}

#video_content{padding:0}
#video_content .video{margin:0;}


.footer{background:url(img/footerbg.jpg) no-repeat}
.header{background:url(img/headbg.jpg) no-repeat}
.cabel{background:url(img/cabel.png) no-repeat}
.krug{background:url(img/krug.png) no-repeat}
.searchtext{background:url(/img/poisk.png) no-repeat;background-position:5px 40px}
.searchin{background:url(/img/inputbg.png) repeat-x}
.searchright{background:url(/img/searchright.png) no-repeat;background-position:0 36px;}
.searchleft{background:url(/img/searchleft.png) no-repeat;background-position:0 36px;}
.selectbox{background:url(/img/select.png) repeat-x}
.searchinput{background:url(/img/inputbg.png) repeat-x}
.menucenter{background:url(img/newscenter.jpg) repeat-x}
.pixel{background:url(img/pixel.jpg) repeat-x}
.pixel2{background:url(img/pixel.jpg) repeat-x}
.leftmenu a{background:url(img/linkbg.jpg) repeat-x scroll left top}
.supp ul a,ul a{list-style-type:circle;background-image:url(/img/list.png);background-position:0 5px}
.menuright{background:url(/img/newsright.jpg)}
.menuleft{background:url(/img/newsleft.jpg)}
#srch input[type="image"]{background:url(/img/lupa.png)}
.twi{background:url(/img/t_mini-a.png)}
.hits{background:url(img/hiti.jpg)}
.leftmenu a.last{background:url(img/else.jpg)}
.admin p{background-image:url(img/i.png)}
#rel {background:url(img/c5.jpg) no-repeat}
